uint32_read(3)

NAME
uint32_read - read an unsigned little-endian 32-bit integer

SYNTAX
#include <uint32.h> uint32 uint32_read(const char s[4]);

DESCRIPTION
uint32 is a 32-bit unsigned integer type, normally either unsigned int or unsigned long. uint32_read portably reads a uint32 as stored on a little-endian architecture from s and returns it.

SEE ALSO
uint32_unpack(3), uint32_unpack_big(3)